/*! HTML5 Boilerplate v6.0.1 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    /*p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }*/

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.white{
  color: #EFF1F2;
}
.background_white{
  background-color: #EFF1F2;
}
.orange{
  color: #EB7F1C;
}
.blue{
  color: #00A2D2;
}
.navi_blue{
  color: #002B46;
}
.gray{
  color: #717171;
}
.red{
  color: red;
}
.bg_orange{
  background-color: #EB7F1C;
}
.bg_blue{
  background-color: #00A2D2;
}
.bg_navi_blue{
  background-color: #002B46;
}

.margin_top{
  margin-top: 30px;
}
.margin_bottom{
  margin-bottom: 30px;
}
.course_bg_highlight{
  background-color: #165273;
  color: #fff;
}
/*====== For_fonts Start ===== */

body{
  font-family: MyCustomFont, Verdana, Arial, sans-serif;
}

@font-face {
 font-family: MyCustomFont;
 src: url("font/Walkway_Condensed_Bold.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("font/Walkway Condensed Bold.ttf") /* TTF file for CSS3 browsers */
}

/*====== For_fonts end ===== */

/*====== nav start ===== */
@media (min-width: 768px) and (max-width: 1024px){
    .navbar-header img{
        width: 80%;
        padding-top: 8px;
    }
}
@media (min-width: 320px) and (max-width: 736px){
    .navbar-header img{
        width: 75%;
        height: auto;
    }
}
#navbar {
    padding: 15px 0px;
    margin-bottom: 0px;
    border-radius: 0px;
}
.nav_top{
    padding: 15px 12px;
}
.nav_top ul{
    margin: 0px 2px;
}
.nav_top li{
    font-size: 13px;
}
.nav_top ul li a{
    color: #EFF1F2;
}
.nav_top ul li a:hover{
    color: #EFF1F2;
    text-decoration: none;
}
.nav_top i{
    color: #EB7F1C;
}

.navbar-default .navbar-nav > li > a{
    color: #3c3d49;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #EB7F1C;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus{
    color: #EB7F1C;
    background: #fff;
}
.navbar-default .navbar-nav > li > .active{
    color: #EB7F1C;
}
.navbar-nav > li > .dropdown-menu{
    background-color: #00A2D2;
    position: absolute;
    top: 80%;
}
.dropdown-menu > li > a{
    background-color: #002B46;
    color: #fff;
}
.dropdown-menu > li > a:hover{
    color: #EB7F1C;
    background: #002B46;
}
@media only screen and (max-width: 768px){

    .navbar-nav .open .dropdown-menu{
        background-color: #00A2D2;
    }
    .navbar-nav > li > .dropdown-menu{
        background-color: #00A2D2;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
        background-color: #002B46;
        color: #EB7F1C;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{

        color: #fff;
    }
    .dropdown-menu > li > a{
        background-color: #002B46;
    }

    .dropdown-menu > li > a:hover{
        background: #002B46;
        color: #EB7F1C;
    }
}

.navbar-brand {
    float: left;
    height: 0;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
}

.affix + .sticky_nav {
    /* padding-top: 5px;*/
}
.navbar-header img{
    margin-top: -15px;
}
/*====== nav End ===== */


/*====== slider start ===== */
.slider_bg_img{
  background: url('../img/slide_bg.jpg') no-repeat center;
  height: 500px;
}
.slider_text{
  visibility: visible;
animation-name: zoomIn;
color: #fff;
}
.slider_text h1{
  margin-top: 170px;
  text-transform: uppercase;
  font-weight: bold;
}
.slider_text h3{
  margin-top: 0px;
}
.black_opacity{
  background-color: rgb(0,0,0,0.4);
  height: 500px;
}
.slider_text .btn{
 border-radius: 20px;
 border: 1px solid #EB7F1C;
 padding: 0px 0px 0px 20px;
 color: #fff;
 line-height: 2.29;
 background-color: rgb(0,0,0,0.5);
}
.slider_text .fa-user{
color: #fff;
background-color: #EB7F1C;
font-size: 20px;
padding: 8px 30px;
border: 1px solid #EB7F1C;
border-radius: 20px 20px 20px 0px;
margin: 0px;
}
.slider_text .btn:hover{
  border: 1px solid #fff;
}
/*====== slider End ===== */


/*====== services start ===== */


.ed_heading_top h3::before {
    position: absolute;
    content: "";
    top: 80%;
    left: 0;
    right: 20px;
    margin: 0px auto;
    width: 60px;
    height: 2px;
    background-color: #eb7f1c;
    border-radius: 3px;
}

.ed_heading_top h3::after {
    position: absolute;
    content: "";
    top: 85%;
    left: 20px;
    right: 0;
    margin: 0px auto;
    width: 60px;
    height: 0px;
    border-bottom: 2px solid #002b46;
    border-radius: 3px;
}
.service_icon{
     float: left;
    width: 100%;
    background-color: #E6E9EF;
    padding: 0px 20px 0px 20px;
    margin-bottom: 50px;
    text-align: center;
    border-radius: 3px;
}
.service_icon span {
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: 0px auto;
    background-color: #E6E9EF;
    border-radius: 100%;
    border: 6px solid #ffffff;
     box-shadow: 0px 4px 4px 4px #E0E0E0;
}
.service_icon span i {
    font-size: 36px;
    color: #eb7f1c;
}
.service_body{
  margin-top: 8%;
}
.service_bg_body{
  background-color: #E6E9EF;
  padding: 20px 25px;
  margin: 10px;
  box-shadow: 0px 0px 5px 5px #E0E0E0;
}
@media (max-width: 992px){
  .service_bg_body{
  background-color: #F7F7F7;
  padding: 20px 25px;
  margin: 60px;
}
}
.service_text{
  padding: 5px 10px;
}
.service_text p{
  font-size: 13px;
}
/*====== services End ===== */

/*====== courses start ===== */

.course_bg{
  background-color: #165273;
}
.course_left_btn .btn-group-vertical .btn{
  margin-right: 10px;
}
.course_left_btn .btn{
  color: #fff;
  border-top: 1px solid #165273;/*
  border-bottom: 1px solid #fff;*/
  text-align: left;
  display:block;
  text-align: left;
  border-radius: 0px;
  background: rgb(0,62,91); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,62,91,1) 0%, rgba(24,91,124,1) 50%, rgba(22,82,115,1) 51%, rgba(0,43,70,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,62,91,1) 0%,rgba(24,91,124,1) 50%,rgba(22,82,115,1) 51%,rgba(0,43,70,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,62,91,1) 0%,rgba(24,91,124,1) 50%,rgba(22,82,115,1) 51%,rgba(0,43,70,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003e5b', endColorstr='#002b46',GradientType=0 );
}
.course_left_btn .btn:hover{
  color: #EB7F1C;
  border-top: 1px solid gray;
  text-align: left;
  display: block;
  border-right: 1px solid #EFF1F2;
   background: rgb(0,62,91); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,62,91,1) 0%, rgba(24,91,124,1) 50%, rgba(22,82,115,1) 51%, rgba(0,43,70,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,62,91,1) 0%,rgba(24,91,124,1) 50%,rgba(22,82,115,1) 51%,rgba(0,43,70,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,62,91,1) 0%,rgba(24,91,124,1) 50%,rgba(22,82,115,1) 51%,rgba(0,43,70,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003e5b', endColorstr='#002b46',GradientType=0 );
}
.course_left_btn .active{
  color: #000;
  border-top: 1px solid gray;
  text-align: left;
  display: block;
  background-color: #EFF1F2;
   border-right: 1px solid #EFF1F2;
}
.course_right{
  padding: 40px 50px;

}
.course_right_shadow{
  box-shadow: 2px 2px 5px -2px #EFF1F2;
}

.course_right .wd, .course_right .gd{
  display: none;
}
.course_right p{
  color: #717171;
  font-weight: normal;
  font-size: 13px;
}
.course_right h4{
  text-shadow: 2px 2px 4px 0px #EFF1F2;
}
.course_right i{
  font-size: 20px;
}

/*====== courses End ===== */


/*====== mentor start ===== */

.mentor_btn{
  text-align: center;
}
.mentor_btn .btn{
  padding: 6px 45px;
  color: #002B46;
}
.mentor_btn a{
  border: 1px solid #eb7f1c;
  border-radius: 50px;
 background: rgb(246,248,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
 }
 .mentor_btn a:hover{
border: 1px solid #002B46;
 } 
 .mentoe_text h5{
  color: #002B46;
 }
 .mentoe_text p{
  font-size: 13px;
 }
 .mentoe_text i{
 font-size: 25px;
 margin: 2px;
 }
 .mentoe_text .fa-facebook-square{
  color: #3B5998;
 }
 .mentoe_text .fa-google-plus-square{
  color: #D44B3D;
 }
 .mentoe_text .fa-linkedin-square{
  color: #007BB6;
 }
 .mentor_bg_body{
  background-color: #E6E9EF;
  margin: 5px -8px;
  padding: 10px 15px;
 }

/*====== mentor end ===== */



/*====== register_add_btn start ===== */

.reg_background{
  background: url('../img/r1.jpg') no-repeat 50% 18%;
}
.reg_text{
  background-color: rgb(0,0,0,0.7);
  color: #fff;
}
.reg_text {
  padding: 70px 40px;
}
.reg_text a {
  margin-bottom: 10%;
}
.reg_text h6{
  color: #ccc;
}
.reg_text a{
  border: 1px solid #eb7f1c;
  border-radius: 50px;
  color: #fff
 }
 .reg_text a:hover{
 border: 1px solid #00A2D2;
 color: #fff
 }
/*====== register_add_btn end ===== */

/*====== testimonial start ===== */

#testimonial4{
  overflow: hidden;
  min-height: 375px;
  position: relative;
  /*background: #1583c9;*/
}
#testimonial4 .carousel-inner{
  width: 75%;
  margin: auto;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #EB7F1C;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #002B46;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 135px;
  opacity: 1;
  bottom: auto;
  font-size: 20px;
  cursor: pointer;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 5%;
  right: auto;
  color: #EB7F1C;
}
.testimonial4_control_button .carousel-control.right{
  right: 5%;
  left: auto;
  color: #EB7F1C;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
   color: #EB7F1C;

}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 100px;
  height: 100px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
  border: 4px solid #E6E9EF;
  box-shadow: 1px 2px 2px 2px #C7CBD1;
}

.testimonial4_slide p {
  color: #717171;
  font-size: 13px;
  margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
  color: #002B46;
  font-size: 24px;
  font-weight: bold;
}


@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
  -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
  box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

/*====== testimonial end ===== */

/*====== workshop start ===== */

.workshop{
  background: url('../img/e2.jpg') no-repeat 80% 40%;
}
.workshop_text{
  background-color: rgb(0,0,0,0.8);
  padding: 80px 30px;
}
.workshop_text p{
 color: #ccc;
 font-size: 13px;
 font-weight: normal;
}
.workshop_text h3, h4, h5{
 color: #fff;
}

/*====== workshop end ===== */

/*====== footer start ===== */
.footer_bg{
  background-color: #eee;
}
.footer_head{
  color: #fff;
  text-transform: uppercase;
}

.footer_head .btn{
  border: 1px solid #eb7f1c;
  border-radius: 50px;
   padding: 6px 40px;
  color: #fff;
  margin: 40px 10px;
  font-weight: bold;
 }
 .footer_head a:hover{
border: 1px solid #fff;
 } 
 .footer_text p{
  font-size: 13px;
  font-weight: normal;
  color: #717171;
 }
 .footer_text a{
   font-size: 13px;
  font-weight: normal;
  color: #717171;
 }
 .footer_text i{
  color: #EB7F1C;
 }
 .footer_text h5{
  font-weight: bold;
 }
.ed_heading_top h5::before {
    position: absolute;
    content: "";
    top: 80%;
   
    margin: 0px auto;
    width: 60px;
    height: 2px;
    background-color: #eb7f1c;
    border-radius: 3px;
}

.ed_heading_top h5::after {
    position: absolute;
    content: "";
    top: 85%;
    left: 30px;
    margin: 0px auto;
    width: 60px;
    height: 0px;
    border-bottom: 2px solid #002b46;
    border-radius: 3px;
}
.footer_copy p{
  font-size: 13px;
  font-weight: normal;
  color: #717171;
}
/*====== footer end ===== */

/*====== SINGLE COURSE PAGE START ===== */

/*====== course_summury_title start ===== */

.animated_text h5{
  color: red;
  font-weight: bold;
  margin-bottom: 0px;
  text-shadow: 2px 2px 8px #002B46;
  -webkit-animation-name: clr_text; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 10s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: clr_text;
    animation-duration: 10s;
    animation-iteration-count: infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes clr_text {
    0%   {color:red;}
    25%  {color:green;}
    50%  {color:red;}
    75%  {color:blue;}
    100% {color:red;}
}

/* Standard syntax */
@keyframes clr_text {
    0%   {color:red;}
    25%  {color:green;}
    50%  {color:red;}
    75%  {color:blue;}
    100% {color:red;}
}
.animated_text{
  color: red;
  font-weight: bold;
  text-shadow: 2px 2px 8px #002B46;
  -webkit-animation-name: moving_area; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 10s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    animation-name: moving_area;
    animation-duration: 10s;
    animation-iteration-count: infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes moving_area {
    0%   {color:red; left:0px; right:200px;}
    25%  {color:yellow; left:200px; right:0px;}
    50%  {color:blue; left:0px; right:200px;}
    75%  {color:green; left:200px; right:0px;}
    100% {color:red; left:0px; right:200px;}
}

/* Standard syntax */
@keyframes moving_area {
     0%   {color:red; left:0px; right:200px;}
    25%  {color:yellow; left:200px; right:0px;}
    50%  {color:blue; left:0px; right:200px;}
    75%  {color:green; left:200px; right:0px;}
    100% {color:red; left:0px; right:200px;}
}

.dropdown .btn{
  background-color: #002B46;
  color: #EFF1F2;
}
.dropdown .btn:hover{
  background-color: #002B46;
  color: #EFF1F2;
}
.course_summury_title {
padding: 20px 5px;
}
.course_summury_title .btn{
  padding: 6px 45px;
  color: #fff;
  font-weight: bold;
}
.course_summury_title .reg{
  border: 1px solid #eb7f1c;
  border-radius: 50px;
  margin: 5px;
background: rgb(201,222,150); /* Old browsers */
background: -moz-linear-gradient(top, rgba(201,222,150,1) 4%, rgba(41,154,11,1) 62%, rgba(0,86,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(201,222,150,1) 4%,rgba(41,154,11,1) 62%,rgba(0,86,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(201,222,150,1) 4%,rgba(41,154,11,1) 62%,rgba(0,86,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#005600',GradientType=0 );
 }
 .course_summury_title .fav{
  border: 1px solid #eb7f1c;
  border-radius: 50px;
  margin: 5px;
 background: rgb(235,129,111); /* Old browsers */
background: -moz-linear-gradient(top, rgba(235,129,111,1) 17%, rgba(239,48,25,1) 76%, rgba(204,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(235,129,111,1) 17%,rgba(239,48,25,1) 76%,rgba(204,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(235,129,111,1) 17%,rgba(239,48,25,1) 76%,rgba(204,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb816f', endColorstr='#cc0000',GradientType=0 ); 
 }
 .course_summury_title a:hover{
border: 1px solid #002B46;
 } 

/*====== course_summury_title end ===== */


/*====== course_summury_right_title start ===== */

.course_summury_right{
  padding: 0px 25px 0px 50px;
}
.course_summury_right i{
  font-size: 20px;
}
.course_summury_right p{
  font-size: 13px;
  color: #717171;
}
.course_summury_right_title{
  box-shadow: 2px 2px 3px 0px #00A2D2;
  
}
.course_summury_right_title h4{
margin: 15px 15px;
font-style: italic;
}
.course_summury_right_workshop{
  background: url('../img/e2.jpg') no-repeat 80% 40%;
}
.course_summury_right_workshop_txt{
  background-color: rgb(0,0,0,0.8);
  padding: 35px 15px;
}
.course_summury_right_workshop_txt p{
 color: #ccc;
 font-size: 13px;
 font-weight: normal;
}
.course_summury_right_workshop_txt h3, h4, h5{
 color: #fff;
}
.course_summury_right_workshop_txt h6{
 font-size: 12px;
}

.course_summary_right_trainer_info{
  padding: 15px;
}
.course_summary_right_trainer_info i{
 font-size: 25px;
 margin: 2px;
 }
 .course_summary_right_trainer_info .fa-facebook-square{
  color: #3B5998;
 }
 .course_summary_right_trainer_info .fa-google-plus-square{
  color: #D44B3D;
 }
 .course_summary_right_trainer_info .fa-linkedin-square{
  color: #007BB6;
 }
/*====== course_summury_right_title end ===== */

/*====== course_summury_left start ===== */

.course_summury_left{
  padding: 0px 15px;
  box-shadow: 0px 0px 4px 1px #AFAFAF;
}
.course_summury_left_margin{
  margin-left: -15px;
}

.course_summury_left_Padding{
  padding: 0pc 35px;
}
.course_summury_left i{
  color: #EB7F1C;
}
.course_summury_left h4{
  color: #002B46;
  font-weight: bold;
}
.course_summury_left h5{
  color: #002B46;
  font-weight: bold;
}
.course_summury_left p{
  font-size: 13px;
  color: #717171;
}
.crse_fee_bottom{
  margin-bottom: -10px;
}
.course_summury_left .facebook{
  color: #fff;
  background-color: #3B5998;
  border-radius: 10px;
  padding: 2px 10px;
}
.course_summury_left .google{
  color: #fff;
  background-color: #D44B3D;
  border-radius: 10px;
  padding: 2px 10px;
}
.course_summury_left .linked{
  color: #fff;
  background-color: #007BB6;
  border-radius: 10px;
  padding: 2px 10px;
}
/*====== course_summury_left end ===== */

.reg_fxd_btn {
 padding: 5px 20px;
  -webkit-transform: rotate(-90deg);
  transform-origin: 0 0;
}
.reg_fxd_btn_area {
  position: fixed;
  bottom: 50px;
  left: -5px;
}
.reg_fxd_btn_area .btn{
background-color: #00A2D2;
color: #EFF1F2;
border-radius: 0px 0px 10px 10px;

}

/*====== SINGLE COURSE PAGE END ===== */

/*====== TRAINERS PAGE START ===== */
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
  border-right:0; 
  box-shadow:0 0 0; 
  border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}
h6.description{
  font-weight: bold;
  letter-spacing: 2px;
  color: #999;
  border-bottom: 1px solid rgba(0, 0, 0,0.1);
  padding-bottom: 5px;
}
.profile{
  margin-top: 25px;
}
.profile h1{
  font-weight: normal;
  font-size: 20px;
  margin:10px 0 0 0;
}
.profile h2{
  font-size: 14px;
  font-weight: lighter;
  margin-top: 5px;
}
.profile .img-box{
  opacity: 1;
  display: block;
  position: relative;
}
.profile .img-box:after{
  content:"";
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
}
.img-box ul{
  position: absolute;
  z-index: 2;
  bottom: 50px;
  text-align: center;
  width: 100%;
  padding-left: 0px;
  height: 0px;
  margin:0px;
  opacity: 0;
}
.profile .img-box:after, .img-box ul, .img-box ul li{
  -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.img-box ul i{
  font-size: 20px;
  letter-spacing: 10px;
}
.img-box ul li{
  width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #fff;
    margin: 2px;
    padding: 5px;
  display: inline-block;
}
.img-box a{
  color:#fff;
}
.img-box:hover:after{
  opacity: 1;
}
.img-box:hover ul{
  opacity: 1;
}
.img-box ul a{
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.img-box a:hover li{
  border-color: #fff;
  color: #fff;
}
/*====== TRAINERS PAGE END ===== */

/*====== TRAINERS_form START ===== */


.image-preview-input {
    position: relative;
  overflow: hidden;
  margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
/*====== TRAINERS_form  END ===== */

/*====== TRAINERS_INFO PAGE  START ===== */

.trainer_about h5{
  color: #000;
}
.trainer_info{
  background-color: #eee;
  box-shadow: 1px 0px 4px 2px #ddd;
  padding: 50px 25px;
}
.trainer_about img{
 margin-left: -15px;
}
.course_status h3, .education h3, .experience h3{
  margin-bottom: -5px;
}
.course_status, .trainer_about, .education, .experience{
  padding: 0px 20px;
}
@media (min-width: 320px) and (max-width: 767px){
.trainer_about table{
  margin-left: -15px;
}
}
/*====== TRAINERS_INFO PAGE  END ===== */

.add_remove_btn .btn-success {
    padding: 1px 10px 1px 1px;
    border-radius: 50px;
}
.add_remove_btn .fa-plus {
    background-color: #fff;
    color: #4AA14A;
    margin-right: 5px;
    padding: 6px 7px 5px 8px;
    border-radius: 50px;
}
.add_remove_btn .btn-primary{
    border-radius: 50px;
    padding: 1px 1px 1px 15px;
}
.add_remove_btn .fa-arrow-right{
    background-color: #fff;
    color: #265A88;
    margin-left: 5px;
    padding: 6px 7px 5px 8px;
    border-radius: 50px;
}
.finish_btn .btn-success{
    border-radius: 50px;
    padding: 4px 16px 5px 17px;
}












